/*NEXUS 7 PORTRAIT, SAMSUNG GALAXY S6 EDGE LANDSCAPE, HTC ONE X LANDSCAPE, LG G5 LANDSCAPE, 
IPAD PORTRAIT, IPAD MINI PORTRAIT*/
@media (max-width: 768px){
	#image{
		float: none;
    	margin-right: -104px;
    	margin-top: 20px;
    	margin-bottom: 10px;
	}
	#chart{
    	float: none;
    	margin-left: -30px;
    	margin-top: 40px;
	}
	#aims-row{
		margin-left: -15px!important;
		clear: left;
	}
	#learning{
		width: auto;
		height: auto;
	}
	#partnering{
		width: auto;
		height: auto;
	}
	#latest-div{
    	margin-left: -43px;
	}
	/* what we do */
	#whatwedo-div{
		width: 500px;
	}
	#whatwedo-text{
		padding-top: 20px;
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
	}
	#improve-text{
		width: auto;
	}
	#accountability-row{
		width: auto;
	}
	.accountability{
		margin-bottom: 20px;
	}

	/* whats new */
	.event-div, .latestnews{
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.event-row{
		margin-left: -20px;
	}
	#latestnews-row{
		margin-left: -28px;
	}
	/* contact */
	#contact-div{
		width: auto;
		height: auto;
	}
	#contact-form{
		margin: 0 auto;
		padding-right: 0;
	}
	#contactaddress{
		margin: 0 auto;
		margin-top: -50px;
	}

	/* resources */
	#stayuptodate {
    	width: auto;
	}
	.book-div{
		height: auto;
		margin: 0 auto;
    	margin-bottom: 30px;
	}
	.book-height{
		margin: 0 auto;	
	}
	.reform {
    	padding: 20px 40px 15px 90px;
	}
	#partner-row{
		margin-right: 0;
	}
}


	

/* NEXUS 7 LANDSCAPE, SURFACE PRO 3 PORTRAIT*/
@media only screen and (min-width: 940px) and (max-width: 1000px){
	#image{
		float: right;
    	margin-right: -30px;
    	margin-top: 20px;
	}
	#chart{
		float: none;
    	margin-right: -60px;
	}
	.navbar {
    	height: 100px;
	}
	.navbar-center {
    	left: 20%;
	}
	#search {
    	top: 50%;
	}
	#aims-row {
    	margin-left: -15px;
	}
	.government{
		margin-right: -25px;
	}

	/* what we do */
	#improve-container{
		margin-left: 0;
	}

	/* whats new */
	.event-div, .latestnews{
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.event-row{
		margin-left: -15px;
	}
	#latestnews-row{
		margin-left: -15px;
	}
	/* contact us */
	#contact-div{
		width: auto;
		height: auto;
	}
	#contactaddress{
		margin: 0 auto;
		margin-top: -50px;
	}
	#contact-form{
		margin: 0 auto;
		padding-right: 0;
	}
	/* resources */
	.book-div{
		margin: 0 auto;
    	margin-bottom: 20px;
    	width: 420.9px;
	}
	#latest-div{
		margin-left: auto;
	}

}
/*HTC ONE PORTRAIT, LG G5 PORTRAIT, SAMSUNG GALAXY S6 PORTRAIT, SAMSUNG GALAXY S6 EDGE,*/
@media only screen and (max-width: 450px){
	#perl{
		width: auto;
	}
	#partnership-div {
    	width: auto;
    	height: auto;
	}	
	#partnership{
		font-size: 18px;
	}
	/* what we do */
	#whatwedo-div{
		width: auto;
	}
	#whatwedo-text{
		padding-top: 0;
		width: auto;
	}
	#improve-text{
		margin-bottom: 80px;
	}

	/*resources*/
	#resources-search {
    	width: auto;
    }
    #stayuptodate{
    	margin-bottom: 20px;
    }
    .book-div {
    	width: auto;
    	margin: 0 auto;
    	margin-bottom: 20px;
	}
	.img-responsive{
		margin: 0 auto;
    	margin-left: 20px;
    	padding-left: 20px;
	}
	.reform{
		margin: 0 auto;
    	margin-left: 20px;
    	padding-left: 25px;
	}
}
@media only screen and (min-width: 800px) and (max-width: 1000px){
	.navbar{
		height: 100px;
	}
	.navbar-center{
		left: 20%;
	}
	#search{
		top: 50%;
	}
	#partnership{
		font-size: 19px;
	}
	.government{
		margin-right: 0;
	}
	.people{
		margin-right: 12px;
	}
	#coming-row{
		margin-left: 0;
	}
	.carousel-caption{
		left: 10%;
	}

}
@media only screen and (min-width: 300px) and (max-width: 350px){
	.carousel-caption{
		left: 5%;
		top: -5%!important;
	}	
	#partnership {
    	font-size: 17px;
	}
	.government, .people, .learning{
		margin-left: -20px;
	}
	#learning{
		width: auto;
		height: auto;
	}
	#partnering{
		width: auto;
		height: auto;
	}
	#partnership-engage {
    	margin-bottom: 0;
	}
	.learn-more {
    	margin-top: 120px;
	}
}
@media only screen and (min-width: 351px) and (max-width: 400px){
	.carousel-caption{
		top: 0%!important;
	}	
	.learn-more {
    	margin-top: 150px;
	}
	#government-row{
		margin-left: -5px;
	}
	#whatsnew-row {
    	margin-left: 25px;
	}
}
/*Iphone 5x portrait*/
@media only screen and (max-width: 330px){
	#aims{
		width: auto;
	}
	#perl-line{
		margin-top: 40px;
	}
	#chart {
    	float: none;
    	margin-left: -13px;
    	margin-top: 80px;
	}
	#contactaddress{
		width: auto;
	}
	#government-row{
		margin-left: -5px;
	}
}
@media only screen and (min-width: 500px)and (max-width: 650px){
	/*resources*/
	#resources-search {
    	width: auto;
    }
}

/*IPAD PRO PORTRAIT, IPAD PRO LANDSCAPE,IPAD MINI 2-4 PORTRAIT, IPAD MINI 2-4 LANDSCAPE,
SURFACE PRO 3 LANDSCAPE */
@media only screen and (min-width: 1300px){
	#image {
    	margin-right: -96px;
	}
	
}

@media only screen and (min-width: 1210px) and (max-width: 1350px){
	.learning{
		margin-left: -60px;
	}
}




/*NEXUS 10 LANDSCAPE*/
@media only screen and (min-width: 1200px) and (max-width: 1280px){
	#image {
    	float: right;
    	margin-right: -58px;
    	margin-top: 20px;
	}
	#chart {
    	float: right;
    	margin-right: -57px;
	}
	#latest-div{
		margin-left: 85px;
	}

}

/*NEXUS 10 PORTRAIT*/ 
@media only screen and (min-width: 790px) and (max-width: 900px){
	#image {
    	float: right;
    	margin-right: -54px;
    	margin-top: 20px;
	}
	.navbar {
    	height: 120px;
	}
	.government{
		margin-right: 0px;
	}
	.people{
		margin-right: -15px;
	}
	#latest-div{
		margin-left: auto;
	}
	.navbar-center {
    	left: 13%;
	}
	#aims-row {
		margin-left: 0;
	}
	#partnership-div {
    	width: auto;
	}
	#chart {
		margin-right: 0;
	}
	#partnership{
		font-size: 16px;
	}
	/*what we do*/
	#whatwedo-div{
		width: 600px;
	}
	#whatwedo-text{
		padding-top: 35px;
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
	}
	#improve-text{
		width: auto;
		margin-bottom: 50px;
	}

	/* whats new */
	.event-div, .latestnews{
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.event-row{
		margin-left: -15px;
	}
	#latestnews-row{
		margin-left: -15px;
	}
	/* contact us */
	#contact-div{
		width: auto;
		height: auto;
	}
	#contactaddress{
		margin: 0 auto;
		margin-top: -50px;
	}
	#contact-form{
		margin: 0 auto;
		padding-right: 0;
	}
	/* resources */
	.book-div{
		margin: 0 auto;
    	margin-bottom: 20px;
    	width: 420.9px;
    }
}


@media only screen and (min-width: 1380px){
	.government{
		margin-right: -60px;
	}
	.people{
		margin-right: 71px;
	}
	#partnership{
		font-size: 20px;
	}
	#image{
		margin-right: -178px;
	}
	.learning{
		margin-left: -60px;
	}
	.footer-space{
		float: right; 
		margin-right: 125px;
	}
}